﻿/* Layout */

body {
	background-image: url('../../images/login-bg-full.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	display: flex;
	flex-direction: column;
	flex: 1;
	min-height: 100vh;
}

.layout.container {
	height: 100%;
	display: flex;
	flex-direction: column;
	flex: 1;
}

.mb {
	margin-bottom: 0.75rem;
}

.row.control-row {
	display: flex;
	justify-content: space-between;
	padding: 1rem 1rem 0;
	margin: 0;
}

.row.control-row.rm {
	margin: 0 -1rem;
}
/* Card styles */

.card {
	background: rgba(255,255,255,1);
	box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1), 0 4px 6px -2px rgba(0, 0, 0, 0.05);
	padding: 0;
	box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
	transition: all 0.3s cubic-bezier(.25,.8,.25,1);
	margin-bottom: 2rem;
}

.card:hover {
	box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}

.card-header {
	padding: 1rem 0 1.5rem;
	margin-bottom: 1.5rem;
	border-bottom: 1px solid #e3e3e3;
	text-align: center;
	background: transparent;
}

.card button {
	padding: .575rem .75rem;
}

/* card components */

i.fa.fa-chevron-right {
	font-size: 1rem;
}

.logo {
	width: 100%;
	max-width: 200px;
}


a.btn.btn-outline-secondary {
	display: flex;
	align-items: center;
}

label.control-label {
	opacity: 0.7;
	font-size: 0.9rem;
}

/* footer override */

footer {
	background: #fff;
}